"""Provides an interface to access package information generically."""


class PackageRepository():

    def __init__(self):
        raise NotImplementedError("This method must be implemented in " +
                                  "subclasses!")

    def get_build_dependencies(self, package_name):
        raise NotImplementedError("This method must be implemented in " +
                                  "subclasses!")

    def get_binaries(self, source_name):
        raise NotImplementedError("This method must be implemented in " +
                                  "subclasses!")
